<!-------------------------------------------------Add_Dialogs_for_OSVEDOMITEL------------------------------------------>
<!-- <actor_dialog>bar_bar_osvedomitel_pass_dolg</actor_dialog>  -->
<actor_dialog>bar_bar_osvedomitel_kv</actor_dialog>
<actor_dialog>bar_bar_osvedomitel_no</actor_dialog>
<!---<actor_dialog>bar_bar_enemy</actor_dialog> -->
<actor_dialog>bar_bar_osv_ob</actor_dialog>
<actor_dialog>bar_bar_osv_info</actor_dialog>
<actor_dialog>bar_bar_osvedomitel_story</actor_dialog>